#define gtk	((GtkColorSelectionDialog *) gtk)
- (GTKColorSelection *) colorSelection
{
    return Gtk_to_Object(gtk->colorsel, 0);
}
- (GTKWidget *) okButton
{
    return Gtk_to_Object(gtk->ok_button, 0);
}
- (GTKWidget *) resetButton
{
    return Gtk_to_Object(gtk->reset_button, 0);
}
- (GTKWidget *) cancelButton
{
    return Gtk_to_Object(gtk->cancel_button, 0);
}
- (GTKWidget *) helpButton
{
    return Gtk_to_Object(gtk->help_button, 0);
}
#undef gtk
